Hardware compatible / Requisitos del sistema

Updated

Actualmente EVE: Valkyrie solo es oficialmente compatible con la versión de consumo de Oculus Rift y PlayStation VR desde el 13 de octubre. La compatibilidad con HTC Vive llegará en 2016.

 

CCP Games ha desarrollado EVE: Valkyrie para que sea la experiencia de realidad virtual más innovadora disponible en cualquier plataforma. Para garantizar dicho nivel de fidelidad de gráficos, rendimiento del juego y experiencia para el jugador, nos hemos centrado estrictamente en los requisitos de hardware recomendados para la versión de consumo de Oculus Rift. Sin un casco de consumo de Oculus Rift y un ordenador apropiado para RV, el juego no tendrá el rendimiento esperado, y es posible que algunas características no funcionen.

 

En este momento, no hay nada que impida a los propietarios de un Kit de desarrollo 2 de Oculus Rift adquirir EVE: Valkyrie. Como otros juegos de PC, EVE: Valkyrie tiene requisitos de compatibilidad oficiales, y CCP solo ofrecerá soporte técnico a aquellos clientes que los cumplan. Por lo tanto, si adquieres el juego para jugar con tu DK2 y tienes problemas técnicos, no podremos ayudarte.

 

Esperamos que cada jugador entienda y acepte estos requisitos, y no recomendamos (ni aprobamos de manera oficial) jugar a este juego de ninguna otra manera. Esta situación podría cambiar en cualquier momento, y EVE: Valkyrie podría dejar de ser totalmente compatible con las versiones de desarrollo de Rift.

Attachments

No Attachments with this Article
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
Tecnología de Zendesk